#vueForm_slider {
  display: none;
}
#vueForm-app {
  min-height: calc(100vh - 75px);
  align-items: center;
}
#vueForm.vueForm_minimal .vueFrom__field_wrap.symptopms{
  gap: 20px;
}
#vueForm, .form-cont{
  /* box-shadow: 0px 4px 25px rgba(74, 117, 137, 0.2); */
  box-shadow: initial;
  border-radius: 14px;
  width: 100%;
  padding: 40px 0;
  padding-top: 0;
  height: fit-content;
  margin: 0px auto;
  max-width: 1217px;
  font-family: Roboto;
  padding-bottom: 0px;
  
}

.form-cont {
  position: relative;
}

.vue_form_step_last
{
    box-shadow: initial;
    border-radius: 14px;
    width: 100%;
    padding: 40px 0;
    padding-top: 0;
    height: fit-content;
   /* margin: 0px auto;*/
    /*max-width: 1217px;*/
    font-family: Roboto;
    padding-bottom: 0px;
}
#doctor_hello{
  display: none;
}
.vue_newh1{
  text-align: left;
  font-size: 20px;
}
.vueForm__politics{
  /*text-decoration: underline;*/
  width: 100%;
}
.vueForm__politics a
{
    text-decoration: underline;
    color: inherit;
}
.title_text{
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
  letter-spacing: 0em;
  text-align: left;
  margin-top: 80px;    
  margin-bottom: 50px;
}
.vueForm__stepicon{
  color: #C6C6C6;
}
.active.vueForm__stepicon{
  color: #4A7589;
}
#vueForm.vueForm_minimal .vueForm__button_wrap
{
  flex-direction: column;
  max-width: 100%;
  width: 100%;
  margin-top: 40px;
}
#vueForm.vueForm_minimal .vueForm__button_wrap.last_step
{
    /*margin-top: 0px;*/
}
.image-file-uploader-field.invisible
{
    position: absolute;
    width: 0;
    height: 0;
    left: 0;
    top: 0;
}

.vueFrom__fields.vueFrom__fieldsWrapper > .vueFrom__field_wrap
{
    /*align-self: end;*/
}

@media (max-width:859px)
{
    #vueForm.vueForm_minimal .vueForm__button_wrap.last_step
    {
        margin-top: 40px;
    }
}
@media (max-width:480px){
  #vueForm{
    box-shadow: none;
    width: 100%;
    margin: 0;
    padding: 0 15px;
  }
  .vue_form_step_last
  {
     /* box-shadow: none;
        width: 100%;
        margin: 0;
        padding: 0 15px;*/
  }
  #vueForm-app {
    max-width: 100vw;
  }
  #vueForm.vueForm_minimal .vueForm__button_wrap {
    padding: 0;
  }
  .title_text,
  .vue_newh1{
    text-align: center;
  }
  #vueForm.vueForm_minimal .vueForm__button_wrap{
    margin-top: 20px;
  }
}
@media (max-width: 320px) {
  .vueFrom__fields {
    padding: 0;
    max-width: calc(100vw - 20px);
  }
}
.vueForm__stepsWrapper{
  width: 50%;
}
.vueForm__steps{
  max-width: 104%;
  width: 104%;
}
.vueFrom__fields{
  max-width: 100%;
  width: 100%;
}


.vueForm__steps .vueForm__stepicon.active:before {
  background-color: #EE716C!important;
}
.steps__line {
  width: 90%;
  left: 25px;
}
.vueForm__steps{
  left: -12px;
}
.vueFrom__fieldsWrapper{
  display: grid;
  grid-template-columns: 1fr 1fr;
  /* grid-template-columns: repeat( auto-fit, minmax(320px, 1fr) ); */
  gap: 0 100px;
  align-items: flex-start;
}
.vueFrom__fields input[type=text],
.vueFrom__fields input[type=email],
.vueFrom__fields input[type=tel]{
  height: 50px;
  background-color: #fff;
  border: 1px solid #4A7589;
  border-radius: 5px;
  padding: 13px;
}
.vueFrom__fields label[for=tel]{
  font-size: initial;
  bottom: 0;
}
.vueFrom__fields input:hover+label.shrink,
.vueFrom__fields input:not(:placeholder-shown)+label.shrink,
.vueFrom__fields input:focus+label.shrink{
  font-size: 16px;
  padding: 0;
  margin-bottom: 10px;
}
.vueFrom__fields{
  margin: initial;
}
.vueFrom__field_wrap{
  display: flex;
  flex-direction: column-reverse;
  margin-bottom: 0;
  padding-top: 0;
  margin-top: 0 !important;
}

.step4 .vueFrom__field_wrap
{
    flex-direction: column;
}

.vueForm__button_top .vueForm__button_wrap
{
    transform: translateY(-90px);
}
.vueForm__button_top .vueForm__button_wrap.no-transform
{
    transform: unset;
}
@media(max-width: 859px)
{
  .vueForm__button_top .vueForm__button_wrap
  {
      transform:translateY(0px)
  }
}
.vueFrom__field_wrap.from_where{
  flex-direction: column;
}
.vueFrom__fields label{
  position: relative;
  margin-bottom: 10px;
}
.vueFrom__fields label[for=state],
.vueFrom__fields label[for=State]{
  visibility: hidden;
  bottom: 0;
  font-size: 18px;
}

.vueFrom__fields select{
  height: 50px;
  background-color: #fff;
  border: 1px solid #4A7589;
  border-radius: 5px;
  padding: 13px;
}
.vueFrom__stateSelectWrapper{
  position: relative;
}
.vueFrom__stateSelectWrapper select{
  padding: 13px 50px;
}
.vueFrom__stateSelectWrapper:before{
  content: url(/wp-content/themes/drweedy-v3/assets/js/vue/components-forms/assets/geomark.svg);
  display: block;
  width: 18px;
  height: 24px;
  position: absolute;
  left: 16px;
  bottom: 12px;
  z-index: 1;
}
#vueForm.vueForm_minimal .medical_survey{
  /* display: grid; */
  grid-column: span 2;
  /* gap: 50px 100px; */
  margin: 15px 0;
  /* grid-template-columns: repeat( auto-fit, minmax(320px, 1fr) ); */
}
#vueForm.vueForm_minimal .medical_survey .vueFrom__field_wrap{
  flex-direction: column-reverse;
}
.vueFrom__field_wrap.vueFrom__fieldTextarea_fixed{
  flex-direction: column;
}
.vueFrom__fields .vueFrom__fieldTextarea_fixed label{
  bottom: initial;
  order: 1;
}
.vueFrom__field_wrap.vueFrom__fieldTextarea_fixed textarea{
  order: 2
}
.vueFrom__field_wrap.vueFrom__fieldTextarea_fixed span{
  order: 3;
  font-size: 12px;
  font-weight: 400;
  line-height: 14px;
  text-align: center;
  color: #4A7589;
  width: 340px;
  margin: 15px auto;
}
.medical_survey .vueFrom__field_wrap{
  order: 1;
}
#diagnosisFee{
  order: 2;
}
.vueFrom__field_wrap.vueFrom__field_symptoms{
  display: grid;
  grid-column: span 2;
  gap: 25px;
  margin: 30px 0;
  grid-template-columns: repeat( auto-fit, minmax(320px, 1fr) );
}
.vueFrom__field_wrap.vueFrom__field_symptoms>label{
  grid-column: span 3;
}
.list_symptoms input{
  position: absolute;
  top: -35px;
  width: 50px;
  height: 50px;
  cursor: pointer;
}
.list_symptoms{
  margin-top: 20px;
}
.list_symptoms label{
  bottom: 18px;
  font-size: 16px;
  margin-left: 65px;
}
@media(max-width:900px){
  .vueFrom__field_wrap.vueFrom__field_symptoms>label{
    grid-column: span 2;
  }
}
@media(max-width:859px){
  .vueForm__stepsWrapper{
    width: 100%;
  }
  .vueFrom__fieldsWrapper{
    display: grid;
    grid-template-columns: 1fr;
    /*gap: 0!important;*/
  }
}
@media(max-width:700px){
  .vueFrom__field_wrap.vueFrom__field_symptoms>label{
    grid-column: span 1;
  }
}

.vueFrom__photo_field
{
    max-width: 100%;
}

.vueFrom__photo_field .image-upload-bg{
  background: #fff;
}
.minimal_force_bg .image-upload-bg{
  background-image: url('/wp-content/themes/drweedy-v3/assets/js/vue/components-forms/assets/cross.png')!important;
  background-size: 85px!important;
}
.vueFrom__photo_field button{
  background: #4A7589;
  border: 1px solid #5E89B6;
  border-radius: 5px;
  font-size: 20px;
  font-weight: 500;
  line-height: 26px;
  text-transform: uppercase;
  padding: 12px 34px;
  color: #fff;
  cursor: alias;
  width: 160px;
  display: flex;
}
.vueFrom__photo_field button:before{
  content: url('/wp-content/themes/drweedy-v3/assets/js/vue/components-forms/assets/upload.png');
  margin-right: 10px;
}
select::-ms-expand {
  display: none;
}
select {
  -webkit-appearance: none;
  -moz-appearance: none;
  text-indent: 1px;
  text-overflow: '';
}
.dobSelectWrapper{
  position: relative;
}
.vueFrom__stateSelectWrapper:after,
.vueForm_minimal .dobSelectWrapper:after{
  content: '';
  width: 12px;
  height: 12px;
  display: block;
  position: absolute;
  right: 21px;
  border-bottom: 2px solid;
  border-left: 2px solid;
  transform: rotate(-45deg);
}
.vueFrom__stateSelectWrapper:after{
  top: 50px;
}
.vueForm_minimal .dobSelectWrapper:after{
  top: 17px;
}
.vueFrom__field_wrap.vueFrom__date_wrap{
  grid-column: span 2;
  flex-direction: row;
  margin-top: 15px;
  flex-wrap: wrap;
}
.vueFrom__field_wrap.vueFrom__date_wrap .dobSelectWrapper{
  order: 2;
}
.vueFrom__field_wrap.vueFrom__date_wrap label{
  order: 1;
  width: 100%;
  bottom: 0;
}
.vueFrom__date_wrap .dobSelectWrapper:nth-child(1),
.vueFrom__date_wrap .dobSelectWrapper:nth-child(2),
.vueFrom__date_wrap .dobSelectWrapper:nth-child(3)
{
  width: 30%;
}
.vueForm_minimal .vueFrom__field_wrap.symptopms{
  display: grid;
  grid-template-columns: 1fr 1fr;
}
@media (max-width: 480px){
  .vueFrom__fields label[for=State]{
    display: none;
  }
  .vueFrom__stateSelectWrapper:after{
    top: 17px;
  }
  .vueFrom__fields input:not(:placeholder-shown)+label.shrink{
    font-size: 13px;
    padding: 20px 10px 0px 0;
    margin-bottom: 20px;
    bottom: 5px;
  }
  .vueFrom__fields label.shrink {
    position: absolute;
    left: 13px;
    bottom: 8px;
  }
  .vueFrom__fields input[type=text],
  .vueFrom__fields input[type=email],
  .vueFrom__fields input[type=tel]{
    padding: 20px 13px 10px;
  }
  .vueFrom__fields label[for=state]{
    display: none;
  }
  .vueFrom__fields label[for=tel]{
    font-size: 13px;
    padding: 20px 10px 0px 0;
    margin-bottom: 20px;
    bottom: 5px;
    position: absolute;
    left: 13px;
  }
  .vueFrom__field_wrap.vueFrom__date_wrap{
    display: grid;
    gap: 20px;
    justify-content: initial;
  }
  .vueFrom__date_wrap .dobSelectWrapper:nth-child(1), .vueFrom__date_wrap .dobSelectWrapper:nth-child(2), .vueFrom__date_wrap .dobSelectWrapper:nth-child(3){
    width: 100%;
  }
}
#diagnosisFee{
  margin-top: 50px;
}
.list_symptoms.list_symptoms__survey label{
  bottom: -16px;
}
.otherConditionInput{
  margin-left:20px;
  margin-top: 5px;
  max-width: 250px;
}
#diagnosisFee,
#diagnosisFee .vueFrom__field_wrap{
  display: block;
}
@media(max-width:798px){
  .vueForm_minimal .vueFrom__field_wrap.symptopms{
    grid-template-columns: 1fr;
  }
}
@media(max-width:550px){
  .vueFrom__fields.vueFrom__fieldsWrapper.step4{
    grid-template-columns: 1fr;
  }
}
.medical_survey .vueFrom__field_wrap{
  margin-top: 25px;
}
.UploadLabelWrapper{
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
  justify-content: flex-end;
  flex-wrap: wrap;
}
#vueForm-app{
  background-color: white;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
  width: 100%;
  display: block;
  min-height: 700px;
  /*max-width: 1217px;*/
}
body{
  background-color: white
}
label.labelOther{
  margin: 0;
}
.vueFrom__photo_field{
    margin: 0;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-top: 20px;
}
.vueFrom__photo_field label{
  text-align: left;
}
.vueFrom__photo_field .image-upload-bg{
  margin: 0 0 25px;
}
.vueFrom__photo_field button{
  margin: 0;
  width: 170px;
}
@media (max-width:859px){
  .vueFrom__photo_field{
    margin: auto;
  }
  .vueFrom__photo_field label{
    margin: auto;
  }
  .vueFrom__photo_field .image-upload-bg{
    margin: auto;
  }
  .vueFrom__photo_field > div{
    margin: 25px auto 0;
  }
}
@media (min-width: 550px){
  .vueFrom__field_wrap.from_where.field_from_where{
    /*margin-top: 109px;*/
  }
}

@media screen and (max-width: 859px) {
  .vueFrom__fields.vueFrom__fieldsWrapper.step2 .field_city {
    order: 1 !important
  }
  .vueFrom__fields.vueFrom__fieldsWrapper.step2 .field_address {
    order: 2 !important
  }
  .vueFrom__fields.vueFrom__fieldsWrapper.step2 .field_apt {
    order: 3 !important
  }
  .vueFrom__fields.vueFrom__fieldsWrapper.step2 .field_zip {
    order: 4 !important
  }
  .vueFrom__fields.vueFrom__fieldsWrapper.step2 .vueFrom__stateSelectWrapper {
    order: 5 !important
  }
}
@media (max-width: 1049px){
  .vueForm__politics{
    padding: 4px 0;
  }
  .vueForm__politics input[type=checkbox]{
    width: 24px;
    height: 24px;
    margin: 0 8px 0 0;
    vertical-align: -6px;
    accent-color: #5e89b6;
    cursor: pointer;
  }
}